Closed Bug 523924 Opened 10 years ago Closed 2 years ago

Partner contact at Google for Google Gears

Categories

(Firefox :: Extension Compatibility, defect)

3.6 Branch
x86
macOS
defect
Not set

Tracking

()

RESOLVED WONTFIX

People

(Reporter: beltzner, Unassigned)

Details

(Whiteboard: [crashkill-outreach] [Input])

Pretty sure we already have one, but should have a single point of contact for when we run into issues with our compatibility with the current version of Google Gears
Note: the contact information itself should be added in a private comment, or the bug should be marked MoCo confidential to preserve the partner contact's privacy.
Whiteboard: [crashkill-outreach]
Aaron Boodman (CCed) has been involved on several public bugs regarding Gears.
If someone is found, I'd like for them to make Gears compatible with Firefox 4 beta http://input.mozilla.com/en-US/search/?product=firefox&q=google+gears
Whiteboard: [crashkill-outreach] → [crashkill-outreach] [Input]
I'm pretty sure they're essentially end-of-lifing Gears:
http://gearsblog.blogspot.com/2010/02/hello-html5.html
If I might add sth, it would be nice to maintain Gears compatibility with Firefox 4. Google's claims about changing focus to HTML5 are premature, as many services (IIRC, even Gmail!) now work only with Gears. Thus, Firefox 4 without Gears will be Firefox 4 without offline Gmail. Unless sth is going to change *really* soon.

(sorry for a little bit of advocacy, I'm shutting up now)
Nobody here works on Gears. You want to be complaining to Google, not us.
I'll put in an inquiry with Google wrt support, but as Ted says, it's out of our hands.
Status: NEW → RESOLVED
Closed: 2 years ago
Resolution: --- → WONTFIX
You need to log in before you can comment on or make changes to this bug.